index_title=System Kayıtları
index_m4msg=Sisteminizin kayıt dosyası $1 <tt>m4</tt> komutlarını içeriyor.Değiştirmeden önce Webmin bu <tt>m4</tt> komutlarını silmenize ihtiyaç duymaktadır.
index_m4=Ayar dosyasında m4 komutlarını sil
index_active=Aktif mi?
index_tag=Program
index_to=Kayıt dosyası hedefi
index_rule=Seçilen mesajlar
index_file=$1 dosyası
index_pipe=İsimlendirilmiş boru $1
index_pipe2=$1 komutu borusu
index_host=$1'deki sistem kayıt sunucusu
index_all=Bütün kullanıcılar
index_users=$1 Kullanıcıları
index_add=Yeni sistem kayıdı ekle
index_return=sistem kayıtları
index_restart=Değişiklikleri Uygula
index_restartmsg=Bu butonu tıklayarak mevcut yapılandırmayı aktif hale getirmek için çalışan <tt>syslog</tt> işlemini durdurup tekrar başlatabilirsiniz
index_start=Sistem Kayıt Sunucusunu Başlat
index_startmsg=Bu butonu tıklayarak $1 sistem kayıt sunucusunu başlatabilirsiniz.Başlamadan kayıt işlemi yapılmayacaktır
all=Hepsi

restart_ekill=$1 sistem kayıt işleminde işaret hatası oluştu : $2

edit_title=Sistem Kaydını Değiştir
create_title=Sistem Kaydı Ekle
edit_header1=Kayıt hedefi
edit_logto=Kayıt tut
edit_file=Dosya
edit_sync=Her mesajdan sonra düzenlensin?
edit_pipe=Named pipe
edit_pipe2=Komut borusu
edit_host=Sistem kayıt sunucusu
edit_users=Yerel kullanıcılar
edit_allusers=Bütün kayıtları tutulan kullanıcılar
edit_active=Kayıt tutma aktif?
edit_header2=Kayıt mesaj tipleri
edit_facil=İmkanlar
edit_pri=Öncelikler
edit_all=Hepsi
edit_one=Biri
edit_many=Çoğu
edit_pdir0=Eşit veya daha yüksek..
edit_pdir1=Eşit..
edit_pdir2=Altında..
edit_pdir3=Hepsinin Altında..
edit_none=Hiçbiri
edit_sel=Seçili..
edit_view=Kayıt dosyasını göster
edit_tag=Sadece program için

view_title=Kayıt dosyasını göster
view_header=$2'nin son $1 satırı
view_empty=Kayıt dosyası boş
view_refresh=Yenile

save_err=FKayıt dosyasının kaydedilmesinde hata oluştu
save_efile='$1' geçerli bir dosya ismi değil : $2
save_epipe='$1' geçerli bir isimlendirilmiş boru değil
save_epipe2=Boru için kayıp komut
save_ehost=Sistem kayıt makinesi '$1' mevcut değil
save_enousers=Yerel kullanıcılar girmedi
save_euser='$1' kullanıcısı mevcut değil 
save_efacils=İmkanlar girilmedi
save_esel=Kayıt için mesaj tipi yok
save_epri=Öncelik seçilmedi

log_modify=$1 kaydı değiştirildi
log_create=$1 kaydı oluşturuldu
log_delete=$1 kaydı silindi
log_apply=Değişiklikler uygulandı

